<!-- auth-page wrapper -->
<div
  class="auth-page-wrapper auth-bg-cover py-5 d-flex justify-content-center align-items-center min-vh-100"
>
  <div class="bg-overlay"></div>
  <!-- auth-page content -->
  <div class="auth-page-content overflow-hidden pt-lg-5">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <div class="card overflow-hidden">
            <div class="row justify-content-center g-0">
              <div class="col-lg-6">
                <div class="p-lg-5 p-4 auth-one-bg h-100">
                  <div class="bg-overlay"></div>
                  <div class="position-relative h-100 d-flex flex-column">
                    <div class="mb-4">
                      <a routerLink="" class="d-block">
                        <img
                          src="assets/images/logo-light.png"
                          alt=""
                          height="18"
                        />
                      </a>
                    </div>
                    <div class="mt-auto">
                      <div class="mb-3">
                        <i
                          class="ri-double-quotes-l display-4 text-success"
                        ></i>
                      </div>

                      <ngb-carousel
                        [showNavigationArrows]="showNavigationArrows"
                      >
                        <ng-template ngbSlide>
                          <div
                            class="carousel-inner text-center text-white-50 pb-5"
                          >
                            <div class="carousel-item active">
                              <p class="fs-15 fst-italic">
                                " Great! Clean code, clean design, easy for
                                customization. Thanks very much! "
                              </p>
                            </div>
                          </div>
                        </ng-template>
                        <ng-template ngbSlide>
                          <div
                            class="carousel-inner text-center text-white-50 pb-5"
                          >
                            <div class="carousel-item active">
                              <p class="fs-15 fst-italic">
                                " The theme is really great with an amazing
                                customer support."
                              </p>
                            </div>
                          </div>
                        </ng-template>
                        <ng-template ngbSlide>
                          <div
                            class="carousel-inner text-center text-white-50 pb-5"
                          >
                            <div class="carousel-item active">
                              <p class="fs-15 fst-italic">
                                " Great! Clean code, clean design, easy for
                                customization. Thanks very much! "
                              </p>
                            </div>
                          </div>
                        </ng-template>
                      </ngb-carousel>
                      <!-- end carousel -->
                    </div>
                  </div>
                </div>
              </div>
              <!-- end col -->

              <div class="col-lg-6">
                <div class="p-lg-5 p-4">
                  <div class="mb-4">
                    <div class="avatar-lg mx-auto">
                      <div
                        class="avatar-title bg-light text-primary display-5 rounded-circle"
                      >
                        <i class="ri-mail-line"></i>
                      </div>
                    </div>
                  </div>
                  <div class="text-muted text-center mx-lg-3">
                    <h4 class="">Verify Your Email</h4>
                    <p>
                      Please enter the 4 digit code sent to
                      <span class="fw-semibold">example@abc.com</span>
                    </p>
                  </div>

                  <div class="mt-4">
                    <form>
                      <div class="row twostep-input">
                        <ng-otp-input [config]="config"></ng-otp-input>
                      </div>

                      <div class="mt-3">
                        <button type="button" class="btn btn-success w-100">
                          Confirm
                        </button>
                      </div>
                    </form>
                  </div>

                  <div class="mt-5 text-center">
                    <p class="mb-0">
                      Didn't receive a code ?
                      <a
                        routerLink="/auth/pass-reset/cover"
                        class="fw-semibold text-primary text-decoration-underline"
                        >Resend</a
                      >
                    </p>
                  </div>
                </div>
              </div>
              <!-- end col -->
            </div>
            <!-- end row -->
          </div>
          <!-- end card -->
        </div>
        <!-- end col -->
      </div>
      <!-- end row -->
    </div>
    <!-- end container -->
  </div>
  <!-- end auth page content -->

  <!-- footer -->
  <footer class="footer">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <div class="text-center">
            <p class="mb-0">&copy; {{ year }} veszter</p>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <!-- end Footer -->
</div>
<!-- end auth-page-wrapper -->
